<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reengagement', language 'de', version '3.0'.
 *
 * @package     reengagement
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompleted'] = 'Diese Aktivität wurde als abgeschlossen markiert';
$string['afterdelay'] = 'Nach der Verzögerung';
$string['completeattimex'] = 'Diese Aktivität ist am {$a} beendet';
$string['completion'] = 'Fertigstellung';
$string['completiontime'] = 'Abschlusszeitpunkt';
$string['completionwillturnon'] = 'Beachten Sie, dass durch das Hinzufügen dieser Aktivität zum Kurs der Abschluss der Aktivität ermöglicht wird.';
$string['crontask'] = 'Cron-Aufgabe für den Wiedereingriff';
$string['days'] = 'Tage';
$string['duration'] = 'Dauer';
$string['frequencytoohigh'] = 'Die maximale Erinnerungsanzahl für die von Ihnen eingestellte Verzögerungszeit beträgt {$a}.';
$string['hours'] = 'Stunden';
$string['introdefaultvalue'] = 'Dies ist eine Wiederbeschaffungsaktivität. Ihr Zweck besteht darin, eine Zeitspanne zwischen den vorausgehenden Aktivitäten und den darauf folgenden Aktivitäten durchzusetzen.';
$string['minutes'] = 'Minuten';
$string['modulename'] = 'Wiederaufbau';
$string['modulenameplural'] = 'Wiederaufbaue';
$string['never'] = 'Niemals';
$string['noemailattimex'] = 'Die für {$ a} geplante Nachricht wird nicht gesendet, da Sie die Zielaktivität abgeschlossen haben';
$string['nosuppresstarget'] = 'Keine Zielaktivität ausgewählt';
$string['oncompletion'] = 'Abschluss bei Erinnerung';
$string['periodtoolow'] = 'Die Verzögerung ist zu gering - es muss bei mindestens 5 Minuten liegen.';
$string['pluginname'] = 'Wiederaufbau';
