<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'de', version '3.0'.
 *
 * @package     availability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'Voraussetzungen';
$string['addrestriction'] = 'Weitere Voraussetzungen';
$string['and'] = 'und';
$string['condition_group'] = 'Zugriffsregeln';
$string['condition_group_info'] = 'Verschiedene Voraussetzungen können miteinander als Zugriffsregeln verknüpft werden.';
$string['enableavailability'] = 'Voraussetzungen aktivieren';
$string['enableavailability_desc'] = 'Diese Option erlaubt die Festlegung von Bedingungen (basierend auf Zeit, Bewertung oder Fertigstellung), die den Zugriff auf Aktivitäten in Kursen regeln.';
$string['error_list_nochildren'] = 'Zugriffsregeln müssen mindestens eine Bedingung enthalten';
$string['hidden_all'] = 'Verborgen, wenn die Bedingungen nicht erfüllt sind';
$string['hidden_individual'] = 'Verborgen, wenn diese Bedingung nicht erfüllt ist';
$string['hidden_marker'] = '(sonst verborgen)';
$string['hide_verb'] = 'Klicken, um zu verbergen';
$string['invalid'] = 'Feld ausfüllen';
$string['item_unknowntype'] = 'Diese Voraussetzung verwendet ein nicht verfügbares Plugin, so dass Sie diese Bedingung wahrscheinlich löschen können.';
$string['itemheading'] = 'Voraussetzung {$a->number} {$a->type}';
$string['label_multi'] = 'Notwendige Voraussetzungen';
$string['label_sign'] = 'Voraussetzungstyp';
$string['list_and'] = 'Alle Bedingungen:';
$string['list_and_hidden'] = 'Alle Bedingungen (sonst verborgen):';
$string['list_or'] = 'Mindestens eine Bedingung:';
$string['list_or_hidden'] = 'Mindestens eine Bedingung (anderweitig verborgen):';
$string['list_root_and'] = 'Nicht verfügbar, außer:';
$string['list_root_and_hidden'] = 'Nicht verfügbar (verborgen), außer:';
$string['list_root_or'] = 'Verfügbar, wenn mindestens eine Bedingung erfüllt ist:';
$string['list_root_or_hidden'] = 'Verborgen, außer wenn mindestens eine Bedingung erfüllt ist:';
$string['listheader_multi_after'] = 'erfüllen';
$string['listheader_multi_and'] = 'alle';
$string['listheader_multi_before'] = 'von den folgenden Bedingungen';
$string['listheader_multi_or'] = 'mindestens eine';
$string['listheader_sign_before'] = 'Teilnehmer/in';
$string['listheader_sign_neg'] = 'darf nicht';
$string['listheader_sign_pos'] = 'muss';
$string['listheader_single'] = 'folgende Bedingung erfüllen';
$string['manageplugins'] = 'Voraussetzungen verwalten';
$string['missingplugin'] = 'Fehlendes Plugin';
$string['or'] = 'oder';
$string['restrictaccess'] = 'Voraussetzungen';
$string['restrictbygroup'] = 'Voraussetzung für Gruppe/Gruppierung hinzufügen';
$string['setheading'] = '{$a->number} Liste von {$a->count} Voraussetzung(en)';
$string['show_verb'] = 'Zum Anzeigen klicken';
$string['shown_all'] = 'Grau angezeigt, wenn die Bedingungen nicht erfüllt sind';
$string['shown_individual'] = 'Grau angezeigt, wenn diese Bedingung nicht erfüllt ist';
$string['unknowncondition'] = 'Unbekannte Bedingung (gelöschtes Plugin)';
