<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_editdates', language 'de', version '3.0'.
 *
 * @package     report_editdates
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityfilter'] = 'Anzeige Aktivitätsfilter <small> (beim Wechseln des Filters werden die geänderten Formulardaten nicht automatisch gespeichert)</small>';
$string['activitytypefilter'] = 'Aktivitätstyp';
$string['activitytypefilter_help'] = 'Verwenden Sie den Filter zur Anzeige von bestimmten Aktivitäten. Durch die Anwendung des Filters wird die Anzeige neu geladen, zuvor geänderte Formulardaten werden nicht automatisch gespeichert bzw. übernommen. Änderungen müssen explizit abgespeichert werden.';
$string['applyactivitytypefilter'] = 'Aktivitäts-Anzeigefilter anwenden';
$string['assesstimefinish'] = 'Endzeit kann nicht vor Beginnzeit liegen';
$string['closedate'] = 'Enddatum kann nicht vor dem Beginndatum liegen';
$string['coursestartdateheader'] = 'Kurs';
$string['deadline'] = 'Abgabeende kann nicht vor Abgabebeginn liegen';
$string['editdates'] = 'Terminverwaltung';
$string['editdates:view'] = 'Terminverwaltungs-Bericht anzeigen';
$string['editend'] = 'Bearbeitung bis kann nicht vor Bearbeitung ab liegen';
$string['editrestrictedaccess'] = 'Voraussetzung bearbeiten (öffnet ein neues Fenster)';
$string['event:reportviewed'] = 'Datums-Voraussetzungen für {$a} vorhanden';
$string['hasrestrictedaccess'] = '{$a} hat Datums-Voraussetzungen';
$string['page-report-editdates-index'] = 'Kursdaten bearbeiten';
$string['pluginname'] = 'Terminverwaltung';
$string['timeclose'] = 'Verfügbar bis kann nicht vor Verfügbar von liegen';
$string['timedue'] = 'Verfügbarkeitsende kann nicht vor dem Verfügbarkeitsbeginn liegen';
$string['timeend'] = 'Erlaubt bis kann nicht vor Erlaubt ab liegen';
$string['timeuntil'] = 'Von-Datum kann nicht vor Bis-Datum liegen';
